/* preview_start */
.preview
{
	position:absolute;
	width:100%;
	z-index:999;
	margin-top:60px;
}

.preview_block
{
	width:100%;
	height:100%;
	position:fixed;
	background: rgba(10,11,9,.8);
	z-index:998;
}

.preview_block_2
{
	width:100%;
	height:100%;
	background: rgba(10,11,9,.8);
	z-index:998;
    position:fixed;
    overflow-x:hidden;
    overflow-y:auto;
}

.preview_img_block
{
	width:100%;
	height:95%;
	cursor:pointer;
}

.preview_img
{
	//max-width:100%;
	//max-height:100%;
	width:679px;
	margin-bottom:-4px;
}

.preview_desc
{	width:291px;
	padding:10px 15px 10px 15px;
	text-align:justify;
}

.preview_go
{
	width:100%;
	padding:15px 0px 10px 0px;
	text-align:justify;
}

.preview_counter
{
	padding:5px 8px 5px 8px;
    background:rgba(10,11,9,.6);
    position:absolute;
    margin:5px 0px 0px 315px;
    color:#fff;
    font-weight:700;
    -webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.w_p
{
    width:1000px;
    //height: 90%;
}

.h_100px
{	height:100px;
}

.h_1
{	max-height:100%;
}

.h_2
{	height:40px;
}

.block
{
    background: #fff;
    position: relative;
    border: 0;
}
/* preview_end */

/* stat page_start */
.stat_img
{	max-width:150px;
	max-height:150px;
}

.stat_w_1
{	width:150px;
}

.stat_w_2
{
	width:499px;
}


.stat_table
{
    width:100%;
    text-align:center;
    border-collapse:collapse;
}

.stat_table_head
{
    font-weight:bold;
    background:#eee;
}

.stat_table td
{
    border:1px solid #d5d6d7;
    padding:5px;
}


.stat_cat
{
    width: 326px;
    height: 340px;
    border: 1px solid #e6e6e6;
    margin: 0px 0px 5px 5px;
}

.stat_cat_img
{
    width: 326px;
    height: 200px;
    overflow: hidden;
}

.stat_cat_img_int
{
    width: 100%;
    min-height: 200px;
}

.stat_cat_wrap
{
    width: 326px;
    height: 80px;
    background: linear-gradient(transparent, rgba(0, 0, 0, .7));
    position: absolute;
    margin: -80px 0px 0px 0px;
}

.stat_cat_wrap_tc
{
    width: 323px;
    height: 80px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
/* stat page_end */

body
{
    margin:0;
    font-family:'PT Sans', sans-serif;
    font-size:15px;
    //color:#464646;
}

img
{	border:0;
}

h1,h2,h3, .head_txt
{	margin:0;
	font-size:25px;
	font-weight:700;
	//color:#000;
}

/* index css_start */
.txt_1
{	font-size:26px;
}

.txt_2
{
	font-size:18px;
}

.txt_3
{
	font-size:30px;
}

.shadow_txt
{
	font-size: 41pt;
}

.shadow
{
	text-shadow: #111 1px 2px 3px;
    color:#fff;
}

.shadow_lnk
{	color:#fff;
	text-decoration:none;
	border-bottom:1px solid #fff;
}

.circle
{	width:10px;
	height:10px;
	border:2px solid #fff;
	border-radius:50%;
	position:absolute;
}

.circle:hover
{	cursor:pointer;
	background:#fff;
}

.cir_1
{	margin-top:-8px;
	margin-left:22px;
	background:#fff;
}

.cir_2
{
	margin-top:-8px;
	margin-left:171px;
}

.cir_3
{
	margin-top:-8px;
	margin-left:321px;
}

.cir_4
{
	margin-top:-8px;
	margin-left:471px;
}

.cir_5
{
	margin-top:-8px;
	margin-left:621px;
}

.cir_6
{
	margin-top:-8px;
	margin-left:771px;
}

.cir_7
{
	margin-top:-8px;
	margin-left:924px;
}

.slide_2, .slide_3, .slide_4, .slide_5, .slide_6, .slide_7
{	display:none;
}

.circle_text
{
	color:#fff;
	text-transform:uppercase;
	text-align:center;
}

.ct_1
{	margin:20px 0px 0px -23px;
}

.ct_2
{
	width:115px;
	margin:20px 0px 0px -51px;
}
/* index css_end */

ul
{
	margin-top:3px;
}

li
{
	list-style: square;
}

.header
{
	width:100%;
	margin-top:-10px;
	background:rgba(10,11,9,.8);
	position:fixed;
	z-index:9999;
}

.header_logo
{
	padding:22px 9px 13px 0px;
}

.header_logo:hover
{	opacity:0.9;
}

.header_btns
{
	margin:29px 0px 0px 0px;
}

.main
{
	margin:0 auto;
	width:1000px;
}

.cat
{	width:326px;
	height:340px;
	border:1px solid #e6e6e6;
	margin: 0px 5px 5px 0px;
}

.cat_img
{	width:326px;
	height:200px;
	overflow:hidden;
}

.cat_img_int
{	width:100%;
	min-height:200px;
}

.cat_wrap
{
	width:326px;
	height:80px;
	background: linear-gradient(transparent, rgba(0, 0, 0, .7));
	position:absolute;
	margin:-80px 0px 0px 0px;
}

.cat_wrap_tc
{	width:323px;
    height:80px;
	display:table-cell;
    text-align:center;
    vertical-align:middle;
}

.cat_info
{
    padding: 1px 8px 5px 8px;
    background: rgba(10,11,9,.6);
    position: absolute;
    margin: -240px 0px 0px 5px;
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.developer
{	width:326px;
    height:140px;
    border:1px solid #e6e6e6;
    margin:0px 5px 5px 0px;
}

.developer_img
{
	max-width:100%;
	max-height:80px;
}

.ofh
{	overflow:hidden;
}

.fl_l
{	float:left;
}

.fl_r
{
	float:right;
}

.dn
{	display:none;
}

.main_imgs_bg
{
	width: 679px;
    padding: 7px 0px 13px 0px;
    background: rgba(0, 0, 0, 0.65);
    position: absolute;
    margin-top: 415px;
    color: #fff;
    text-align: center;
}

.main_imgs_bg:hover
{
	cursor:pointer;
	opacity:0.9;
}

.main_wrap
{	position:fixed;
	width:100%;
	height:100%;
	margin-top:60px;
	background:rgba(10,11,9,.8);
	z-index:999;
}

.main_wrap_1
{
	width:679px;
	height:454px;
}

.main_wrap_2
{
	width:373px;
	height:224px;
}

.main_img_1
{
	min-width:679px;
	min-height:454px;
	cursor:pointer;
}

.main_img_2
{
	max-width:373px;
	max-height:224px;
	cursor:pointer;
}

.mw_100
{
	max-width:100%;
}

.w_100
{	width:100%;
}

.w_1
{
	//width:700px;
	width:679px;
}

.w_2
{
	width:295px;
}

.w_3
{	//width:348px;
	width:337px;
}

.w_4
{
	//width:275px;
	width:296px;
}

.w_5
{
	width:91px;
}

.w_6
{
	width:180px;
}

.w_7
{
	//width:95px;
	width:126px;
}

.w_8
{	width:100px;
}

.w_9
{	width:662px;
}

.w_10
{	width:316px;
}

.w_11
{
	width:306px;
}

.w_cat_logo
{	max-width:130px;
    //max-height:71px;
    max-height:61px;
}

.m_1
{
	margin-top:10px;
}

.m_2
{
	margin-left:5px;
}

.m_3
{
	margin-top:20px;
}

.m_4
{
	margin-left:20px;
}

.m_5
{
	margin-left:10px;
}

.m_6
{
	margin:9px 0px 0px 30px;
}

.m_7
{
	margin:5px 30px 0px 0px;
}

.m_8
{
	margin-bottom:10px;
}

.m_9
{
	margin-top:6px;
}

.m_10
{
	margin-right:12px;
}

.m_11
{
	margin-top:19px;
}

.m_12
{
	margin-top:1px;
}

.m_13
{	margin-top:27px;
}

.m_14
{	margin-top:3px;
}

.m_15
{	margin-bottom:20px;
}

.m_16
{	margin:0px 4px 5px 0px;
}

.m_17
{	margin-top:-4px;
}

.m_19
{
	margin:10px 0px 0px 31px;
}

.m_20
{
	margin-top:11px;
}

.m_21
{	margin-left:-10px;
}

.m_22
{	margin-right:7px;
}

.p_1
{	padding-right:30px;
}

.p_2
{	padding:0px 10px 10px 10px;
}

.p_3
{
	padding:0px 10px 0px 10px;
}

.p_4
{	padding-top:75px;
}

.p_5
{
	padding-bottom:1px;
}

.p_6
{
	padding:10px 10px 10px 10px;
}

.p_7
{	padding:5px 0px 15px 0px;
}

.p_8
{	padding:20px;
}

.p_9
{	padding:0px 0px 10px 0px;
}

.p_10
{	padding-right:10px;
}

.p_11
{	padding: 0px 0px 10px 10px;
}

.l_1
{	border-left:5px solid #3eab47;
}

.l_2
{
	border-left:5px solid #fe9d2a;
}

.l_3
{
	border-left:5px solid #3493d8;
}

.l_4
{
	border-top:5px solid #3eab47;
}

.l_5
{	width:30px;
	height:5px;
}

.circle_1
{	width:10px;
	height:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	position:absolute;
	margin:15px 0px 0px -2px;
}

.c_white
{
	color:#fff;
}

.c_1
{
	color:#3eab47;
}

.c_2
{
	color:#284d5f;
}

.bg_1
{	background:#ececec;
}

.bg_2
{
	background:#3eab47;
}

.bg_3
{
	background:#fe9d2a;
}

.ta_l
{
	text-align:left;
}

.ta_r
{
	text-align:right;
}

.ta_c
{
	text-align:center;
}

.ta_j
{
	text-align:justify;
}

.t_cut
{
	max-width:180px;
	white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.fs_s
{
	font-size:small;
}

.img_prop
{
	width:20px;
	margin: 0px 10px -4px 0px;
}

.filter
{
	width:960px;
	height:70px;
	padding:10px 20px 10px 20px;
	background: url(/img/bg_1.jpg);
	background-size:100%;
	color:#fff;
    z-index:99;
}

.btns
{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow:hidden;
}

.btn_1
{
	width:18px;
	padding: 11px 15px 10px 15px;
	font-size:15px;
	color:#464646;
	text-align:center;
	font-weight:700;
	background: linear-gradient(to bottom, #e5e9ed, #ecf0f4);
	cursor:pointer;
	border-right:1px solid #cbd1d8;
}

.btn_1_active
{
	width:18px;
	padding: 11px 15px 10px 15px;
	font-size:15px;
	color:#fff;
	text-align:center;
	font-weight:700;
	background:#3493d8;
	cursor:pointer;
	border-right:1px solid #2f82b7;
}

.btn_2
{
    background:#3eab47;
    color: #fff;
    width: 218px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: bold;
    padding: 8px 15px 8px 15px;
    display: inline-block;
    border: 0;
    text-decoration: none;
    text-align: center;
}

.btn_3
{
    border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 7px 15px;
	border-radius: 4px;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	background: #3493d8;
	color: #fff;
	box-shadow: 0 6px #347ac1;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
    text-align: center;
    cursor:pointer;
}

.btn_3:hover
{
	box-shadow:0 4px #347ac1;
    top:2px;
}

.btn_3:active
{
	box-shadow:0 0 #ab3c3c;
	top:6px;
}

.btn_1:hover, .btn_1_active, .btn_2:hover
{
	cursor:pointer;
	opacity:0.9;
}

.btn_h
{
	color:#fff;
	font-weight:700;
	border-bottom:1px solid #fff;
	cursor:pointer;
}

.tel_h
{
	color:#3493d8;
	font-weight:700;
	cursor:pointer;
}

.btn_filter
{
	width:133px;
    padding:10px 15px 11px 15px;
    background:#3493d8 !important;
    margin:0px 40px 0px 0px !important;
}

.td_n
{	text-decoration:none;
}

.cur
{	cursor:pointer;
}

.lnk_1, .ta_j a
{
	color:#284d5f;
	text-decoration:none;
	border-bottom:1px solid #284d5f;
}

.lnk_1_r
{
	color:red;
	text-decoration:none;
	border-bottom:1px solid red;
}

.lnk_2
{
	color:#284d5f;
	text-decoration:none;
}

.lnk_2:hover
{	border-bottom:1px solid #284d5f;
}

.lnk_2_r
{
	color:red;
	text-decoration:none;
}

.lnk_2_r:hover
{	border-bottom:1px solid red;
}

.lnk_more_imgs
{
	color:#fff;
	text-decoration:none;
	border-bottom:1px solid #fff;
	font-weight:700;
}

.lnk_more_1
{
	color:#3eab47;
	text-decoration:none;
	border-bottom:1px solid #3eab47;
	font-weight:700;
}

.lnk_more_2
{
	color:#fe9d2a;
	text-decoration:none;
	border-bottom:1px solid #fe9d2a;
	font-weight:700;
}

.lnk_more_3
{
	color:#3493d8;
	text-decoration:none;
	border-bottom:1px solid #3493d8;
	font-weight:700;
}

.lnk_more_1:hover, .lnk_more_2:hover, .lnk_more_3:hover
{
	cursor:pointer;
}

#lnk_layout_1
{	color:#3eab47;
	font-weight:700;
	border-bottom:1px dotted #3eab47;
}

#lnk_layout_1:hover, #lnk_layout_1_active
{
	color:#3eab47;
	font-weight:700;
	border-bottom:1px solid #3eab47;
	cursor:pointer;
}

#lnk_layout_2
{
	color:#3493d8;
	font-weight:700;
	border-bottom:1px dotted #3493d8;
}

#lnk_layout_2:hover, #lnk_layout_2_active
{
	color:#3493d8;
	font-weight:700;
	border-bottom:1px solid #3493d8;
	cursor:pointer;
}

.input_1
{
	width:84px;
	padding: 11px 15px 10px 15px;
	font-size:15px;
	color:#464646;
	font-weight:700;
	background: linear-gradient(to bottom, #e5e9ed, #ecf0f4);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #cbd1d8;
	outline: none;
}

.input_2
{
	width:215px;
	padding: 11px 15px 10px 15px;
	font-size:15px;
	font-weight: bold;
	color:#464646;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #cbd1d8;
	outline: none;
}

.input_3
{
	width:84px;
	padding: 11px 15px 10px 15px;
	font-size:15px;
	//color:#464646;
	//font-weight:bold;
	background: #fff;
	border:1px solid #cbd1d8;
	outline: none;
}

.select_1
{
	width:245px;
	padding: 9px 15px 10px 15px;
	font-size:15px;
	color:#464646;
	font-weight:700;
	background: linear-gradient(to bottom, #e5e9ed, #ecf0f4);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #cbd1d8;
}

.close, .hide_catch
{
	cursor:pointer;
}

.close_1
{
	margin:10px 0px 5px 1040px;
}

.close_2
{
	margin:10px 0px 5px 340px;
}

.close_3
{
	margin:10px 0px 5px 720px;
}

.layout
{
	display:inline-block;
}

.layout_data
{
	//width:220px;
	width:246px;
	height:300px;
	overflow:hidden;
}

.layout_img
{
	overflow:hidden;
	height:250px;
}

.layout_img_int
{
	//max-width:220px;
	//max-height:220px;
	max-width:250px;
	max-height:250px;
}

.layout_table
{	max-width:100px;
	max-height:100px;
}

.cb_block
{
	background:#fff;
    width:250px;
    padding:20px;
    overflow:hidden;
}


/* Тестовая табл */
.search_table
{
    width:100%;
    text-align:center;
    border-collapse:collapse;
}

.search_table td
{
    border:1px solid #d5d6d7;
    padding:5px;
}

.map_legend
{	background: #fff;
    position: absolute;
    float:right;
    z-index: 999;
    margin: 20px 0px 0px 851px;
    border-radius: 3px;
    border: 1px solid #ededed;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,.3);
    width: 321px;
    height:360px;
}

.search_result
{	width:659px;
	margin-top:-1px;
    background:#FFF;
    border:1px solid #cbd1d8;
    position:absolute;
    z-index:2;
    display:none;
}